<?php
$z[0]=Array("field","万载包公庙,万载包公庙介绍,万载",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","包公庙 位于黄茅镇洪炉村铁山界，距县城58公里，与湖南浏阳接壤。清雍正八年（1730年）建，乾隆庚子年（1780年）重修。嘉庆年间（1796～1820年）又由浏（阳）万（载）士民募款扩建，置有田产。庙坐北朝南，穿斗式砖木结构，三进，17间，面阔9.34米，进深31.76",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","万载包公庙_万载县万载包公庙旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　包公庙    位于黄茅镇洪炉村铁山界，距县城58公里，与湖南浏阳接壤。清雍正八年（1730年）建，乾隆庚子年（1780年）重修。嘉庆年间（1796～1820年）又由浏（阳）万（载）士民募款扩建，置有田产。庙坐北朝南，穿斗式砖木结构，三进，17间，面阔9.34米，进深31.76米，占地面积约312.52平方米，硬山顶，脊饰宝葫芦。侧山花板自山面檐柱中线向内收进一檀径。山花板上绘有花草，三面的风火墙高达12米，整个建筑分前、中、后三殿。前殿已倒毁，仅存鼓形石柱基4只，中殿与后殿均用石柱木梁穿插法架成。檐下、梁前均见木雕、木梁与石柱间施斜穿斗拱，上雕花草。雀替镂刻精致多彩，有龙、鱼、牛、羊等造型。室内设有天花板，表面加工较细。九十年代以后，该庙香火较盛，时有游方僧人至此主持。\n</p><p>　　</div><br clear=all>",554,1261);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030aKT20-49161.gif",1263,1347);
$z[7][4]['name']="litpic";

?>